/*
Theme Name:  Digital LAW Child Theme
Description: Child theme for the Digital LAW theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    digitallaw
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


#stickable-header, body:not(.tm-header-overlay) #stickable-header-sticky-wrapper, .thememount-header-style-6 #stickable-header .headerlogo, .thememount-header-style-4 #stickable-header .container .headercontent, .thememount-header-style-4 #stickable-header .container-full .headercontent { background:url("images/header-nav-bg.jpg") no-repeat top center!important; background-size:100% 191px!important; }
.site-header .thememount-topbar.thememount-topbar-bgcolor-darkgrey { background-color: #000000!important;}
#navbar { background:#9b9b9b url('images/header-nav-left.jpg') no-repeat center left; background-size:auto 100%; padding-left:92px; }
.top-link1, .top-link2 { background:#a7a6a6; border-radius:15px; background: #a7a6a6 url('images/butn-bult.png') no-repeat center right; border-radius: 15px; padding: 5px 40px 5px 30px; margin-right:20px; font-size:12px; }
.top-link2 { margin-right:0px; }
.header-controls .search_box a { background-color: rgba( 0, 0, 0, 1);}
.header-controls .search_box a:hover { color:#000000; }
.blurb { font-style:normal!important; }
.slider-link { background:#9b9b9b; font-weight:bold; font-size:18px!important; color:#ffffff; text-decoration:none; padding:10px 30px!important; border-radius:25px; border:2px solid transparent;  }
.slider-link:hover { background:#ffffff; color:#9b9b9b; text-decoration:none; ius:25px; border:2px solid #9b9b9b;  }
.read-more-link { background:#9b9b9b!important; border-radius:25px!important; font-size:18px!important; padding:10px 30px; border:2px solid transparent; }
.read-more-link:hover { background:#ffffff!important; border:2px solid #9b9b9b; }
.home .site-main h2 { font-size:35px!important; color:#9b9b9b!important; font-weight:bold!important; }
.read-more-btn  { background:#9b9b9b!important; border-radius:25px!important; font-size:18px!important; border:2px solid transparent; padding: 10px 20px; display:inline-block; margin-top:20px; color: #ffffff!important;}
.read-more-btn:hover { background:#ffffff!important; border:2px solid #9b9b9b; color:#9b9b9b!important;}
#practicearea .owl-carousel .owl-item img { width:auto; margin:0 auto; }
#practicearea .item-content { text-align:center; }
#practicearea .owl-carousel .owl-item { border:1px solid #000000; padding:30px 20px; }
#practicearea .icons, #practicearea .icon-overlay { display:none!important; }
.tm-carousel-arrows-center .thememount-carousel-controls { float:right; }
footer.entry-meta { display:none; }

#aboutme, #practicearea, #latestnews { padding-top:50px!important; 	padding-bottom:40px!important; }

label { width:100%!important; }
.wpcf7-form .wpcf7-form-control-wrap:not(.chkTerms) { margin-bottom:0px; }
.contactform input[type=submit] { background:#9b9b9b; border-radius:25px; color:#ffffff; font-size:18px; border:2px solid transparent; }
.contactform input[type=submit]:hover { background:#ffffff; color:#9b9b9b; border:2px solid #9b9b9b; }
.contactform textarea { height:150px; }
.tm-heading-with-separator:not(.tm-element-align-center) .vc_cta3-content-header { padding-left: 0px; }
.thememount-portfolio-design-nopadding .portfolio-box .item { border: 1px solid #9b9b9b; }
.thememount-portfolio-design-nopadding .tm-box { padding:10px!important; }
.thememount-portfolio-design-nopadding .item .item-content a.thememount-portfolio-likes, .item:hover .item-content a.thememount-portfolio-likes, .item:hover .item-content a.thememount-portfolio-likes.like-active { color:#9b9b9b!important; }
h2.heading-style1 { font-size:35px!important; font-weight:bold!important; color:#9b9b9b!important; }
.widget_product_categories li a:before, .widget_layered_nav li a:before, .widget_display_forums li a:before, .widget_display_topics li a:before, .widget_recent_entries li a:before, .widget_archive li a:before, .widget_categories li a:before, .menu li a:before, .widget_meta li a:before, .widget_pages li a:before { display:none!important; }
.widget .widgettitle, .widget .widget-title { padding-left:0px; border-left:none; }
body .widget.widget_product_categories li a, body .widget.widget_layered_nav li a, .widget_display_forums li a, .widget_display_topics li a, .widget_recent_entries li a, .widget_archive li a, .widget_categories li a, .menu li a, .widget_meta li a, .widget_pages li a, .widget.widget_recent_comments li a { padding-left:0px!important; }
.footer .widget ul>li { padding: 0 0 10px 0; }
.site-footer .footer-text-color-white .widget h3 { padding-bottom:10px; border-bottom:1px solid #ffffff; }
.tm-footer-first-row { display:none!important; }
.site-info-inner { padding-top: 0px; }
.site-info-inner:before, .tm-footer-second-row-inner:before { height:0px; }
.footer-logo { margin-top:-5px; }
.linkedin { border:1px solid #ffffff; width:35px; height:35px; line-height:35px;  border-radius:50%; display:inline-block; text-align:center; color:#ffffff;}
.footer1, .footer-text-color-white .widget { color: rgba(255,255,255,1);}
.footer.footer-text-color-white .widget ul>li a, .footer-text-color-white a { color: rgba(255,255,255,1); opacity: 1;}
.footer.footer-text-color-white .widget ul>li a:hover, .footer-text-color-white a:hover { color:#9b9b9b!important; }
.info { font-size:16px; }
.info .fa { margin-right:20px; }
body:not(.thememount-header-style-3) .w-search-input input { border: 1px solid #9b9b9b!important; color: #000000!important; border-bottom: 1px solid #9b9b9b!important; }
.k_flying_searchform_wrapper .header-search { color: #000000!important;}
#practicearea .owl-carousel .owl-item { min-height:390px; }
ul.bult { list-style-type:inherit!important; }
ul.bult li { list-style: outside!important; padding: 0px 0px!important; margin-left: 15px; }
#navbar #site-navigation div.nav-menu > ul > li > a { margin: 0px 14px 0px 14px!important; }
.profile p, .profile ul { font-size:16px; }
thead th, table tr th, a:hover { color:#000000!important; }
.home-practicearea .portfolio-box .item { border:1px solid #000000; padding:20px; text-align:center; min-height:350px; }
.about-content { width:665px; margin: 0 auto; }
.portfolio-box .item-content { text-align:center; }
.thememount-portfolio-related .item { text-align:center; border:1px solid #000000; padding:20px; min-height:350px; }

/**** Responsive ****/

@media screen and (max-width: 1199px ) {
#stickable-header, body:not(.tm-header-overlay) #stickable-header-sticky-wrapper, .thememount-header-style-6 #stickable-header .headerlogo, .thememount-header-style-4 #stickable-header .container .headercontent, .thememount-header-style-4 #stickable-header .container-full .headercontent { background:#ffffff!important; }
}
@media screen and (max-width: 991px ) {
.home .site-main h2 { font-size: 26px !important;}
}
@media screen and (max-width: 902px ) {
.slider-link, .read-more-btn, .read-more-link, .contactform input[type="submit"] { font-size: 14px !important; padding: 5px 15px !important; }
.about-content { width:100%; }
}
@media screen and (max-width: 767px ) {
.footer-inner .widget { margin: 10px 0 0; }
.site-footer .widget .widget-title { margin-bottom: 20px;}
}
@media screen and (max-width: 520px ) {
.slider-link, .read-more-btn, .read-more-link, .contactform input[type="submit"]  { font-size: 11px !important; padding: 3px 10px !important;}
.tparrows { display:none!important; }
body.thememount-page-full-width #content div > .entry-content > .vc_row.vc_row-fluid { padding-top: 50px!important; padding-bottom: 50px;!important }
}
